View Issue Details

IDProjectCategoryView StatusLast Update
0001476SymmetricDS ProNew Featurepublic2013-12-18 10:56
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.5.12 
Target Version3.5.12Fixed in Version3.5.12 
Summary0001476: Add browser panel for REST API in SymmetricDS Pro using swagger
DescriptionAdd browser panel for REST API in SymmetricDS Pro using swagger
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-11-29 13:00 chenson New Issue
2013-11-29 13:00 chenson Status new => assigned
2013-11-29 13:00 chenson Assigned To => chenson
2013-12-07 09:36 chenson Status assigned => resolved
2013-12-07 09:36 chenson Fixed in Version => 3.5.12
2013-12-07 09:36 chenson Resolution open => fixed
2013-12-18 10:56 chenson Status resolved => closed